prefix=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/include

Name: Pixman
Description: The pixman library (version 1)
Version: 0.38.4
Cflags: -I${includedir}/pixman-1
Libs: -L${libdir} -lpixman-1

